<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2018-10-04 08:00:00.00 GD 00h09'21.00" E 48d50'01.00" N</id>
<person>
<lastname>Par accident 2018</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2018-10-04 08:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2018-10-04 08:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2018-10-04 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2018-10-04 10:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Ville de Paris</county>
<city>Paris</city>
<longitude>00h09'21.00" E</longitude>
<latitude> 48d50'01.00" N</latitude>
<timezone>3</timezone>
</birthplace>
<state></state>
<country>France</country>
</horoscope>
